VMware Cloud Community
ammar177
Contributor
Contributor

Adobe Flash player

Dear All

My name is Ammar Haidar. I have downloaded a trial version of cventer. I have successfully installed it on a windows server, but the problem is that whenever i open some browser to access my vcenter, i get an error message that I need to install abode flash player (To view this page ensure that Adobe Flash Player version 11.5.0 or greater is installed.) But unfortunately the support for adobe flash player is ended. I would be very thankful if someone please guide how to do this.

Thanks and Regards

0 Kudos
4 Replies
scott28tt
VMware Employee
VMware Employee

What version of vCenter Server / vSphere?

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog
0 Kudos
ammar177
Contributor
Contributor

VMware-VIM-all-6.5.0-4602587

0 Kudos
a_p_
Leadership
Leadership

The build number that you mentioned points to a 5 years old version!?
I'd suggest that you look for a newer version, and also deploy vCenter Server as a virtual appliance rather than installing the Windows edition, which btw. is not available anymore for the current version.
With newer versions the Flash based GUI has been replaced with a HTML5 based web GUI.

André

ammar177
Contributor
Contributor

thanks a lot for the guidance.

0 Kudos